PLXORMOD(3)

NAME
plxormod - Enter or leave xor mode

SYNOPSIS
plxormod(mode, status)

DESCRIPTION

Enter (when mode is true) or leave (when mode is false) xor mode for those drivers (e.g., the xwin driver) that support it. Enables erasing plots by drawing twice the same line, symbol, etc. If driver is not capable of xor operation it returns a status of false.

ARGUMENTS

mode (PLBOOL, input)
    mode is true means enter xor mode and mode is false means leave xor mode.

status (PLBOOL *, output)
    Pointer to status. Returned modestatus of true (false) means driver is capable (incapable) of xor mode.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.